/* This file contains styles for text links served via the ad kit */
/* Do not remove or relocate this file !!!  */

/* CSS2 styles : IE7, FF2, FF3 */
div[class~=ndmadkit-text], div[class~=ndmadkit-text] * p{
font-family:Arial,Helvetica,sans-serif;
line-height:1.34em;
text-align:left;
text-decoration:none;
font-size:12px;
font-weight:400;
}

div[class~=ndmadkit-text] * a{
font-weight:400;
text-decoration:none;
}

div[class~=ndmadkit-text] * strong>a{
font-weight:700;
text-decoration:none;
}

div[class~=ndmadkit-text] * a:link{
text-decoration:none;
color:black;
}

div[class~=ndmadkit-text] * a:hover{
text-decoration:underline;
color:red;
}

div[class~=ndmadkit-text] * a:active, div[class~=ndmadkit-text] * a:visited{
text-decoration:none;
}

div[class~=ndmadkit-pushdown-wrapper]{
width:1000px;
margin-left:auto;
margin-right:auto;
}

/* CSS2 styles : IE6 and lower */
div.ndmadkit-text, div.ndmadkit-text * p{
font-family:Arial,Helvetica,sans-serif;
line-height:1.34em;
text-align:left;
text-decoration:none;
font-size:12px;
font-weight:400;
}

div.ndmadkit-text * a{
font-weight:400;
text-decoration:none;
}

div.ndmadkit-text * strong a{
font-weight:700;
text-decoration:none;
}

div.ndmadkit-text * a:link{
text-decoration:none;
color:black;
}

div.ndmadkit-text * a:hover{
text-decoration:underline;
color:red;
}

div.ndmadkit-text * a:active, div.ndmadkit-text * a:visited{
text-decoration:none;
}
div.ndmadkit-pushdown-wrapper{
width:1000px;
margin-left:auto;
margin-right:auto;
text-align:center;
}